--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a new colour with the saturation adjusted by the specified percentage. Negative percentages will reduce the saturation; positive percentages will increase the saturation.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::RGB::DarkBlue.adjust_saturation(10)\n  Color::RGB::DarkBlue.adjust_saturation(-10)\n"
full_name: Color::RGB#adjust_saturation
is_singleton: false
name: adjust_saturation
params: (percent)
visibility: public
